/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for all Undergraduate Admissions pages.
	This stylesheet should be attached to all pages within uh.edu/admissions/international
	Created: September 2007, by the IT Web Technologies Group.  
	Last Updated: November 2007
 
 CONTENTS: 
	
 	IDs
	---------
	photo-wrapper
	
/************************************************************************/
#banner-wrapper{
background: #757575 url(/images/landing/international-admissions.jpg);
background-repeat: no-repeat;
}
#badge{
	/* Mozilla ignores crazy MS image filters, so it will skip the following */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='/images/badges/badge-science-lab.png');
	}
	
/* IE ignores styles with [attributes], so it will skip the following. */
#badge[id] {
	background-image:url('/images/badges/badge-science-lab.png');
	background-repeat: no-repeat;
	}
	
#badge-shadow{
	  /* Mozilla ignores crazy MS image filters, so it will skip the following */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='/images/badge_shadow.png');
	}

/* IE ignores styles with [attributes], so it will skip the following. */
#badge-shadow[id] {
	background-image:url(/images/badge_shadow.png);
	}

#photo-wrapper{
    background: #757575 url(/images/subpage/welcome_india01.jpg);
    background-repeat: no-repeat;
    background-position: 476px 6px;
		}

#multimedia{
	background: #FCF5C1;
	margin: 0 0 0 0; 
	padding: 0 0 5px 0;
	width: 240px;
	border: 1px #000;
	border-style: none none dashed none;
}
#multimedia h4{
	color: #000;
	padding: 10px 0 6px 5px;
	font-weight: normal;
	margin: 0 0 0 5px;
	text-transform: uppercase;
}
#multimedia ul li {
	border: 1px #ffffff;
	border-style: none none solid none;
	background: transparent url('/images/arrow-on-yellow.gif');
	background-repeat: no-repeat;
	background-position: 6px 6px;
	list-style-type: none;
	padding: 4px 0 4px 20px;
	}